{
  "block.youkaishomecoming.wild_soybean": "野生大豆",
  "item.youkaishomecoming.steel_pickaxe": "钢镐",
  "advancements.hmm.descr": "得到甜豆沙麻薯杂煮",
  "block.youkaishomecoming.raw_silver_block": "粗银块",
  "block.youkaishomecoming.wild_redbean": "野生赤小豆",
  "item.youkaishomecoming.roasted_lamprey": "烤八目鳗",
  "block.youkaishomecoming.saucer_mao_xue_wang": "Saucer Mao Xue Wang",
  "advancements.oneinchlongandoneinchstrong.descr": "得到一把钢长矛",
  "item.youkaishomecoming.raw_silver": "粗银",
  "item.youkaishomecoming.diamond_spear": "钻石长矛",
  "item.youkaishomecoming.yakumo_inari": "八云豆包饭",
  "item.youkaishomecoming.fried_eggplant_working_lunch": "煎茄员工餐",
  "block.youkaishomecoming.coffea_stage_0": "Coffea Stage 0",
  "block.youkaishomecoming.coffea_stage_1": "Coffea Stage 1",
  "block.youkaishomecoming.saucer_imitation_bear_paw": "Saucer Imitation Bear Paw",
  "block.youkaishomecoming.coffea_stage_2": "Coffea Stage 2",
  "block.youkaishomecoming.coffea_stage_3": "Coffea Stage 3",
  "block.youkaishomecoming.coffea_stage_4": "Coffea Stage 4",
  "item.youkaishomecoming.golden_spear": "金长矛",
  "block.youkaishomecoming.coffea_stage_5": "Coffea Stage 5",
  "block.youkaishomecoming.coffea_stage_6": "Coffea Stage 6",
  "block.youkaishomecoming.coffea_stage_7": "Coffea Stage 7",
  "item.youkaishomecoming.mao_xue_wang": "毛血旺",
  "subtitles.saituki": "小森きり",
  "block.youkaishomecoming.flesh_feast_block": "人肉宴",
  "item.youkaishomecoming.poor_god_soup": "穷神汤",
  "effect.youkaishomecoming.caffeinated": "咖啡因",
  "advancements.welcome_to_youkais_homecoming.descr": "妖怪们的归家",
  "item.youkaishomecoming.suwako_hat_helmet": "诹访子的帽子",
  "item.youkaishomecoming.steel_hoe": "钢锄",
  "block.youkaishomecoming.coffea_stage_8": "Coffea Stage 8",
  "item.youkaishomecoming.silver_sword": "银剑",
  "block.youkaishomecoming.coffea_stage_9": "Coffea Stage 9",
  "item.youkaishomecoming.flesh_stew": "烂肉炖",
  "item.youkaishomecoming.falling_blossoms": "樱落雪",
  "item.youkaishomecoming.steel_sword": "钢剑",
  "item.youkaishomecoming.silver_ingot": "银锭",
  "item.youkaishomecoming.apaki": "拜占庭香草熏猪肉",
  "item.youkaishomecoming.children_shaved_ice_over_rice": "儿童刨冰盖饭",
  "block.youkaishomecoming.soybean_stage_5": "Soybean Stage 5",
  "block.youkaishomecoming.soybean_stage_3": "Soybean Stage 3",
  "block.youkaishomecoming.soybean_stage_4": "Soybean Stage 4",
  "item.youkaishomecoming.coffee_bean": "咖啡豆",
  "item.youkaishomecoming.milk": "奶",
  "block.youkaishomecoming.spruce_diagonal_handrail": "对角云杉木扶手",
  "item.youkaishomecoming.tofu_burger": "豆腐汉堡",
  "item.youkaishomecoming.lamprey_fillet_raw": "生八目鳗去骨鱼排",
  "block.youkaishomecoming.soybean_stage_1": "Soybean Stage 1",
  "block.youkaishomecoming.soybean_stage_2": "Soybean Stage 2",
  "block.youkaishomecoming.soybean_stage_0": "Soybean Stage 0",
  "item.youkaishomecoming.mitarashi_dango": "御手洗团子",
  "item.youkaishomecoming.silver_spear": "银长矛",
  "block.youkaishomecoming.moka_pot": "摩卡壶",
  "item.youkaishomecoming.butter": "黄油",
  "item.youkaishomecoming.iron_spear": "铁长矛",
  "advancements.leanness_resistant_red_bean.title": "耐瘠薄赤小豆",
  "item.youkaishomecoming.steel_ingot": "钢锭",
  "item.youkaishomecoming.steel_spear": "钢长矛",
  "item.youkaishomecoming.red_bean": "赤小豆",
  "item.youkaishomecoming.sakura_mochi": "樱饼",
  "item.youkaishomecoming.imitation_bear_paw": "赛熊掌",
  "advancements.whats_just_happened.title": "嗯..啊？刚刚发生什么了？",
  "item.youkaishomecoming.raw_flesh_feast": "生人肉宴",
  "block.youkaishomecoming.straw_bale_trapdoor": "稻草活版门",
  "item.youkaishomecoming.can": "罐头",
  "item.youkaishomecoming.clay_saucer": "粘土碟",
  "advancements.oneinchlongandoneinchstrong.title": "一寸长一寸强",
  "item.youkaishomecoming.affogato": "阿芙佳朵",
  "item_group.youkaishomecoming.youkais_homecoming": "妖怪们的归家",
  "item.youkaishomecoming.dried_fish": "小鱼干",
  "item.youkaishomecoming.pod_mochi": "毛豆麻薯",
  "block.youkaishomecoming.redbean_stage_4": "Redbean Stage 4",
  "block.youkaishomecoming.redbean_stage_3": "Redbean Stage 3",
  "block.youkaishomecoming.redbean_stage_5": "Redbean Stage 5",
  "block.youkaishomecoming.redbean_stage_0": "Redbean Stage 0",
  "block.youkaishomecoming.redbean_stage_2": "Redbean Stage 2",
  "block.youkaishomecoming.redbean_stage_1": "Redbean Stage 1",
  "item.youkaishomecoming.tuscan_salmon": "蔬菜奶油三文鱼",
  "item.youkaishomecoming.bamboo_mizuyokan": "竹筒水羊羹",
  "item.youkaishomecoming.oyaki": "御烧",
  "item.youkaishomecoming.steel_nugget": "钢粒",
  "item.youkaishomecoming.sekibankiyaki": "生首烧",
  "item.youkaishomecoming.herring_canned": "鲱鱼罐头",
  "advancements.what_is_it_made_of.title": "它是由什么做的？",
  "block.youkaishomecoming.coffea_stage_10": "Coffea Stage 1 0",
  "item.youkaishomecoming.kinako_dango": "黄豆粉团子",
  "block.youkaishomecoming.spruce_handrail": "云杉木扶手",
  "advancements.hmm.title": "嗯姆...是这样吗？",
  "item.youkaishomecoming.longevity_noodles": "长寿面",
  "block.youkaishomecoming.coffea_stage_11": "Coffea Stage 1 1",
  "item.youkaishomecoming.long_stick": "长棍",
  "item.youkaishomecoming.senbei": "仙贝",
  "item.youkaishomecoming.cream": "奶油",
  "item.youkaishomecoming.netherite_spear": "下界合金长矛",
  "block.youkaishomecoming.saucer_stinky_tofu": "Saucer Stinky Tofu",
  "entity.youkaishomecoming.lamprey": "八目鳗",
  "item.youkaishomecoming.bun": "包子",
  "item.youkaishomecoming.flesh_canned": "人肉罐头",
  "advancements.bloody.title": "血淋淋的！",
  "item.youkaishomecoming.water": "水",
  "item.youkaishomecoming.green_pepper_stuffed_meat": "青椒塞肉",
  "effect.youkaishomecoming.native_god_bless": "土著神的保佑",
  "item.youkaishomecoming.cooked_flesh": "熟人肉",
  "block.youkaishomecoming.saucer_toufu_burger": "Saucer Toufu Burger",
  "block.youkaishomecoming.velvet_cake_slice_4": "Velvet Cake Slice 4",
  "block.youkaishomecoming.saucer_model_4": "Saucer Model 4",
  "block.youkaishomecoming.velvet_cake_slice_3": "Velvet Cake Slice 3",
  "block.youkaishomecoming.velvet_cake_slice_2": "Velvet Cake Slice 2",
  "item.youkaishomecoming.honey_glazed_cucumber": "蜜渍黄瓜",
  "block.youkaishomecoming.velvet_cake_slice_1": "Velvet Cake Slice 1",
  "advancements.sweet.title": "甜嘛？",
  "item.youkaishomecoming.tricolor_dango": "三色团子",
  "block.youkaishomecoming.velvet_cake_slice_6": "Velvet Cake Slice 6",
  "block.youkaishomecoming.saucer_model_2": "Saucer Model 2",
  "block.youkaishomecoming.velvet_cake_slice_5": "Velvet Cake Slice 5",
  "advancements.fragrant.title": "香喷喷的！",
  "block.youkaishomecoming.saucer_model_3": "Saucer Model 3",
  "item.youkaishomecoming.tobiko_gunkan": "鱼子军舰",
  "item.youkaishomecoming.tuna_fillet": "金枪鱼去骨鱼排",
  "subtitles.hitori": "梶迫小道具店",
  "item.youkaishomecoming.soy_sauce_bottle": "酱油瓶",
  "block.youkaishomecoming.saucer_pastitsio": "Saucer Pastitsio",
  "item.youkaishomecoming.mochi": "麻薯",
  "block.youkaishomecoming.straw_standslab": "稻草台阶",
  "item.youkaishomecoming.miso_soup": "味噌汤",
  "item.youkaishomecoming.mocha": "摩卡",
  "advancements.you_ate_flesh.descr": "吃掉生人肉",
  "block.youkaishomecoming.radio": "收音机",
  "block.youkaishomecoming.red_velvet_cake": "红丝绒蛋糕",
  "item.youkaishomecoming.copper_spear": "铜长矛",
  "block.youkaishomecoming.saucer_dried_fish": "Saucer Dried Fish",
  "advancements.needs_nutrition_coffea.title": "需营养咖啡树",
  "item.youkaishomecoming.weird_mushroom_stew": "奇怪的蘑菇煲",
  "advancements.coffee_era.descr": "得到咖啡浆果",
  "item.youkaishomecoming.saucer": "碟子",
  "item.youkaishomecoming.steel_fishing_rod": "钢钓鱼竿",
  "item.youkaishomecoming.milk_foam": "奶泡",
  "advancements.you_ate_flesh.title": "你吃了人肉..如果煮熟了呢？",
  "item.youkaishomecoming.flesh_boiled_dumpling": "人肉水饺",
  "advancements.leanness_resistant_red_bean.descr": "在砂土，泥巴或者粘土上种植赤小豆",
  "subtitles.flower_of_life": "陽花",
  "advancements.whats_just_happened.descr": "吃掉一个恋恋慕斯",
  "block.youkaishomecoming.wild_coffea": "野生咖啡",
  "item.youkaishomecoming.big_popsicles": "大冰棍儿",
  "item.youkaishomecoming.coffee_mochi": "咖啡麻薯",
  "item.youkaishomecoming.candy_apple": "苹果糖",
  "item.youkaishomecoming.sweet_ormosia_mochi_mixed_boiled": "甜豆沙麻薯杂煮",
  "item.youkaishomecoming.blazing_red_curry": "烈焰红咖喱",
  "block.youkaishomecoming.straw_bale_stairs": "稻草楼梯",
  "item.youkaishomecoming.cappuccino": "卡布奇诺",
  "advancements.welcome_to_youkais_homecoming.title": "欢迎来到妖怪归家",
  "item.youkaishomecoming.red_velvet_cake_slice": "红丝绒蛋糕切片",
  "advancements.coffee_era.title": "咖啡世代",
  "item.youkaishomecoming.latte": "拿铁",
  "subtitles.kourou_nite": "kourou_nite",
  "item.youkaishomecoming.soy_sauce": "酱油",
  "item.youkaishomecoming.wooden_spear": "木长矛",
  "item.youkaishomecoming.koishi_mousse": "恋恋慕斯",
  "item.youkaishomecoming.nativegod_froggybravesthewindandrain": "土著神「小小青蛙不输风雨」",
  "item.youkaishomecoming.lamprey_spawn_egg": "八目鳗刷怪蛋",
  "item.youkaishomecoming.flesh_feast": "盘装人肉宴",
  "item.youkaishomecoming.flesh_roll": "人肉寿司",
  "item.youkaishomecoming.carving_knife": "割肉刀",
  "item.youkaishomecoming.roe": "鱼子",
  "subtitles.bozyou": "慕情",
  "item.youkaishomecoming.green_coffee_bean": "咖啡生豆",
  "item.youkaishomecoming.lamprey_fillet_cooked": "熟八目鳗去骨鱼排",
  "item.youkaishomecoming.higan_soup": "彼岸汤",
  "item.youkaishomecoming.flesh": "人肉",
  "item.youkaishomecoming.blood_bottle": "瓶装血液",
  "item.youkaishomecoming.pastitsio": "地中海千层面",
  "item.youkaishomecoming.power_soup": "力量汤",
  "item.youkaishomecoming.coffee_powder": "咖啡粉",
  "item.youkaishomecoming.mushroom_charcoal": "蘑菇碳",
  "advancements.needs_nutrition_coffea.descr": "在灰化土，泥巴或者灵魂土上种植咖啡树",
  "item.youkaishomecoming.grilled_eel_over_rice": "鳗鱼饭",
  "item.youkaishomecoming.milk_popsicle": "牛奶冰棍",
  "item.youkaishomecoming.peach": "桃子",
  "advancements.sweet.descr": "吃掉一个麻薯",
  "block.youkaishomecoming.saucer_sauce_grilled_fish": "Saucer Sauce Grilled Fish",
  "block.youkaishomecoming.silver_block": "银块",
  "block.youkaishomecoming.flesh_feast_stage_2": "Flesh Feast Stage 2",
  "block.youkaishomecoming.flesh_feast_leftover": "Flesh Feast Leftover",
  "block.youkaishomecoming.flesh_feast_stage_3": "Flesh Feast Stage 3",
  "block.youkaishomecoming.flesh_feast_stage_1": "Flesh Feast Stage 1",
  "item.youkaishomecoming.coffee_berries": "咖啡果",
  "item.youkaishomecoming.zinc_spear": "锌长矛",
  "item.youkaishomecoming.scholar_ginkgo": "诗礼银杏",
  "block.youkaishomecoming.coffee_bean_bag": "袋装咖啡豆",
  "item.youkaishomecoming.pods": "豆荚",
  "advancements.fragrant.descr": "喝一杯意式浓缩",
  "item.youkaishomecoming.espresso": "意式浓缩",
  "block.youkaishomecoming.saucer_model": "碟子",
  "item.youkaishomecoming.stinky_tofu": "臭豆腐",
  "block.youkaishomecoming.saucer_bamboo_mizuyokan": "碟装竹筒水羊羹",
  "item.youkaishomecoming.americano": "美式",
  "item.youkaishomecoming.glow_silver_bastardsword": "幽银手半剑",
  "item.youkaishomecoming.macchiato": "玛琪雅朵",
  "item.youkaishomecoming.shirayuki": "白雪",
  "item.youkaishomecoming.con_panna": "康宝蓝",
  "item.youkaishomecoming.raw_lamprey": "生八目鳗",
  "item.youkaishomecoming.onigili": "饭团",
  "advancements.bloody.descr": "得到一份盘装人肉宴",
  "item.youkaishomecoming.soybean": "大豆",
  "item.youkaishomecoming.steel_knife": "钢刀",
  "item.youkaishomecoming.steel_axe": "钢斧",
  "item.youkaishomecoming.silver_nugget": "银粒",
  "block.youkaishomecoming.straw_bale_slab": "稻草台阶",
  "item.youkaishomecoming.steel_shovel": "钢锹",
  "advancements.what_is_it_made_of.descr": "得到红丝绒蛋糕",
  "item.youkaishomecoming.sauce_grilled_fish": "酱烧鱼",
  "item.youkaishomecoming.stone_spear": "石长矛",
  "item.youkaishomecoming.fried_squid_ring": "炸鱿鱼圈",
  "effect.youkaishomecoming.creamed": "奶油冲击",
  "item.youkaishomecoming.oily_bean_curd": "油豆腐",
  "item.youkaishomecoming.tofu": "豆腐",
  "item.youkaishomecoming.ristretto": "芮斯崔朵",
  "item.youkaishomecoming.tutu_congee": "筒粥",
  "item.youkaishomecoming.avgolemono": "鸡蛋柠檬汤"
}